﻿@charset "UTF-8";

:root {
	
  --color-base:     #3A465A;
  --color-link:     #4481C9;
  --color-hover:    #4DBCE8;
	--color-gray:     #A2B2C6;
  --color-sale:     #ED3A7E;
  --color-alert:    #F29210;
	
  --bg-color-light: #EFF5FA;
  --bg-color-light2:#D9E8F5;
  --bg-color-base:  #E7F0F7;
  --bg-color-blue:  #C7E1F7;
  --bg-color-sky:   #1FD8FF;
  --bg-color-dark:  #3A465A;
  --bg-color-gray:  #F7F8F8;
  --bg-color-cream: #FEFFED;
	
	--line-height-low:    1.2;
	--line-height-middle: 1.6;
	--line-height-high:   2.0;
	
	--border-solid-base : var(--bg-color-blue) 1px solid;
	--border-solid-blue : var(--color-link) 1px solid;
	--border-solid-sky  : var(--color-hover) 1px solid;
	--border-solid-dark : var(--color-base) 1px solid;
	--border-solid-gray : var(--color-gray) 1px solid;
	--border-solid-alert: var(--color-alert) 1px solid;
	--border-solid-sale : var(--color-sale) 1px solid;
	
	--border-radius: 10px;
	--border-radius-inner: 5px;
	--border-radius-items: 6px;
	
	--opacity:    0.7;
	--transition: 0.3s;
	--box-shadow: 0 2px 4px rgb(0,0,0,0.06);
	--box-shadow-blue: 0 3px 10px rgb(0,106,188,0.2);
	--box-shadow-blue-half: 0 3px 3px rgb(0,106,188,0.1);
	--box-shadow-blue-reverse: 0 -3px 3px rgb(0,106,188,0.15);
	
	/* 標準フォント */
	--font-family: 'IBM Plex Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
		
	/* 各種会員メニュー 表示幅 */
	--customer-frame: 1000px;
	
	/* 汎用アイコン画像 */
	--image-arrow-white:   url("../../img/usr/common/ico_arrow_white.png");
	--image-arrow-blue:    url("../../img/usr/common/ico_arrow_blue.png");
	--image-navi-white:    url("../../img/usr/common/ico_navi_white.png");
	--image-navi-white-sp: url("../../img/usr/common/ico_navi_white_sp.png");
	--image-navi-gray:     url("../../img/usr/common/ico_navi_gray.png");
	--image-question:      url("../../img/usr/common/ico_question.png");
	--image-close-blue:    url("../../img/usr/common/ico_close_blue.png");
	--image-cart-white:    url("../../img/usr/common/ico_cart_white.png");
	--image-cart-sky:      url("../../img/usr/common/ico_cart_sky.png");
	--image-check-off:     url("../../img/usr/common/ico_check_off.png");
	--image-check-on:      url("../../img/usr/common/ico_check_on.png");
	--image-bookmark-off:  url("../../img/usr/common/ico_bookmark_off.png");
	--image-bookmark-on:   url("../../img/usr/common/ico_bookmark_on.png");
	
	/* カートボタンデザイン */
	--btn-cart-bg: linear-gradient(90deg, rgba(79,176,255,1) 0%, rgba(3,241,255,1) 100%);
	--btn-cart-bg-hover: linear-gradient(90deg, rgba(3,241,255,1) 0%, rgba(3,241,255,1) 100%);
	
	/* 削除ボタンデザイン */
	--btn-del-bg: #EAEAEA;
	--btn-del-border: #CECECE 1px solid;
	--btn-del-border-hover: #333 1px solid;
	--btn-del-color: #505050;
	--btn-del-color-hover: #000;
	
}

html {
	height: 100%;
	background: none;
	clear: both;
}
body {
	width: 100%;
	height: 100%;
	min-height: 101vh;
	padding: 0;
	margin: 0;
  font-family: var(--font-family);
	font-size: 16px;
	font-weight: 500;
  color: var(--color-base);
	background-color: var(--bg-color-blue);
	background-image: url("../../img/usr/common/common_bg.png");
	background-repeat: repeat-x;
	background-position: center top;
	clear: both;
}

body * { box-sizing: border-box;}
img    { max-width: 100%; vertical-align: top;}
strong { font-weight: 700;}
a      { color: var(--color-base); transition: var(--transition);}
a:link    { text-decoration: none; color: var(--color-base);}
a:visited { text-decoration: none; color: var(--color-base);}
a:active  { text-decoration: underline;}
a:hover   { text-decoration: underline; opacity: var(--opacity);}

.for-device-sp,
.only-sp { display: none !important;}

@media screen and (min-width: 1001px) {
	.for-sp { display: none !important;}
}
@media screen and (max-width: 1000px) {
	.for-pc { display: none !important;}
}

/* ----------------------------------
 COMMON Class
---------------------------------- */
.xlarge_ { font-size: 144%;}
.large_  { font-size: 120%;}
.small_  { font-size:  80%;}
.xsmall_ { font-size:  64%;}
.small_ + p.small_ { margin-top: 10px;}

.clearfix_:before,
.clearfix_:after { content: ''; display: table;}
.clearfix_:after { clear: both;}
.clearfix_ { zoom: 1;}

.leftfloat_     { float: left; display: inline;}
.rightfloat_    { float: right; display: inline;}
img.leftfloat_  { margin: 0 10px 10px 0;}
img.rightfloat_ { margin: 0 0 10px 10px;}

.lefttext_    { text-align: left;}
.righttext_   { text-align: right;}
.centertext_  { text-align: center;}

.disp_none_   { display: none;}
.hidden_      { margin: 10px 0; visibility: hidden; clear: both;}
.nocell_      { border: none !important; background-color: transparent !important;}
.hiddenEnter_ { width: 0; height: 0; float: left; display: none;}

/* ----------------------------------
 Form Parts
---------------------------------- */
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 48px;
  padding: 4px 15px;
  border-radius: var(--border-radius-inner);
	box-shadow: none;
  box-sizing: border-box;
}
input[type="text"],
input[type="tel"],
input[type="zip"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
input[type="date"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 48px;
  padding: 4px 15px;
  border: var(--border-solid-base);
  border-radius: var(--border-radius-inner);
  outline: none;
	font-size: 13px;
	font-weight: 500;
	color: var(--color-base);
  background-color: #FFF;
  box-shadow: none;
  box-sizing: border-box;
}
input[type="date"] {
	width: 170px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 48px;
  padding: 4px 32px 4px 15px;
  border: var(--border-solid-base) !important;
  border-radius: var(--border-radius-inner);
  outline: none;
	font-size: 13px;
	font-weight: 500;
	color: var(--color-base);
  background-color: #FFF !important;
	background-image: var(--image-navi-gray) !important;
	background-repeat: no-repeat !important;
	background-position: calc(100% - 10px) center !important;
	-webkit-background-size: 12px auto !important;
	background-size: 12px auto !important;
  box-shadow: none;
  box-sizing: border-box;
}
textarea {
  width: 100%;
  max-width: 100%;
	height: auto;
  padding: 15px;
  border: var(--border-solid-base) !important;
  border-radius: var(--border-radius-items);
}

input[type="text"][name="s_name"],
input[type="text"][name="s_name2"],
input[type="text"][name="d_name"],
input[type="text"][name="d_name2"],
input[type="text"][name="s_kana"],
input[type="text"][name="s_kana2"],
input[type="text"][name="d_kana"],
input[type="text"][name="d_kana2"] { width: 200px;}

/* image */
input[type="image"] { transition: 0.3s; cursor: pointer;}
input[type="image"]:hover { opacity: 0.7;}
input[type="image"]:disabled { cursor: not-allowed;}
input[type="image"]:disabled:hover { opacity: 1.0;}

/* radio */
input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  width: 18px;
  height: 18px;
  margin: 0 5px 0 0;
  border: #E1E4E8 1px solid;
  border-radius: 20px;
  outline: none;
  background: #FFF;
  position: relative;
  transition: 0.3s;
}
input[type="radio"]:before {
  content: '';
  width: 10px;
  height: 10px;
  margin: 0;
  border: none;
  border-radius: 10px;
  position: absolute;
  left: calc(50% - 5px);
  top: calc(50% - 5px);
  display: block;
  background: #E1E4E8;
  box-sizing: border-box;
  transition: 0.3s;
}
input[type="radio"]:checked { border-color: #252A2E;}
input[type="radio"]:checked:before { background: #252A2E;}
input[type="radio"]:checked + label { color: #252A2E; font-weight: 700;}

/* checkbox */
input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  width: 20px !important;
  min-width: 20px !important;
  height: 20px !important;
  margin: 0 5px 0 0;
  border: #C7E1F7 2px solid !important;
  border-radius: 3px !important;
  outline: 0;
  background-color: #FFF !important;
	background-image: var(--image-check-off) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
  -webkit-background-size: 8px auto !important;
  background-size: 8px auto !important;
  position: relative;
  transition: var(--transition);
}
input[type="checkbox"]:before { transition: var(--transition);}
input[type="checkbox"]:checked { border-color: #4481C9 !important; background-color: #4481C9 !important; background-image: var(--image-check-on) !important;}

select[name*="card_y"],
select[name*="year"],
select[name*="yy_"]  { min-width: 6em; text-align: center;}
select[name*="card_method"],
select[name*="card_divide"],
select[name*="card_m"],
select[name*="month"],
select[name*="date"],
select[name*="mm_"],
select[name*="dd_"] { min-width: 4em; text-align: center;}

textarea.agreebody_ { background: #E1E4E8;}

/* ----------------------------------
 HEADLINE
---------------------------------- */
.common_headline1_ {
	width: 100% !important;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
  background: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
}
.common_headline2_ {
	min-height: 56px;
  padding: 10px 10px 7px 46px;
  margin: 30px 0 15px;
	border: none;
	border-radius: var(--border-radius);
  font-size: 22px;
  font-weight: 700;
  line-height: var(--line-height-low);
	color: #FFF;
	display: flex;
	align-items: center;
  background: var(--bg-color-dark);
  box-sizing: border-box;
  position: relative;
}
.common_headline2_::before { content: ''; width: 16px; height: 16px; border-radius: 16px; background: var(--color-hover); position: absolute; left: 20px; top: calc(50% - 8px);}
.common_headline3_ { padding: 0 0 10px; margin: 0 0 30px 0; border-bottom: var(--border-solid-base); font-size: 20px; font-weight: 700;}
.common_headline4_ { padding: 0 0 0 13px; margin: 0 0 20px; border-left: var(--color-link) 7px solid; font-size: 18px; font-weight: 700;}
.img_headline_     { margin-bottom: 10px;}

/* ----------------------------------
 ERROR
---------------------------------- */
.error_ { color: var(--color-alert); font-weight: 700; word-break: break-all;}
div.error_   { padding: 10px 32px; margin: 10px auto 30px; border: var(--border-solid-alert); border-radius: var(--border-radius-items); background-color: #FFF; text-align: left;}
table.error_ { padding: 10px 32px; margin: 10px auto 30px; border: var(--border-solid-alert); background-color: #FFF; text-align: left;}
ul.error_    { margin-left: 16px;}
input[name="address.x"] + .error_ { margin-left: 15px;}

/* ----------------------------------
 MESSAGE
---------------------------------- */
div.info_ { width: 100%; padding: 20px; margin: 0 auto 30px; border: none; border-radius: var(--border-radius-items); font-weight: 500; word-break: break-all; background: #FFF; box-sizing: border-box;}
div.info_ .info_ { font-size: 14px; font-weight: 500; word-break: break-all;}
table.info_ {
  max-width: 680px;
  padding: 8px 8px 4px 8px;
  margin: 4px auto;
  border: var(--border-solid-base);
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  background-color: #FFF;
}

div.message_ { width: 100%; padding: 20px; margin: 0 auto 30px; border: none; word-break: break-all; border-radius: var(--border-radius-items); background: #FFF; box-sizing: border-box;}
p.message_   { margin: 10px 0; word-break: break-all;}
.message_ a  { text-decoration: underline;}

div.block_message_   { width: 100%; padding: 20px; margin-bottom: 30px; border-radius: var(--border-radius-items); word-break: break-all; background: #FFF; box-sizing: border-box;}
table.block_message_ { width: 100%; padding: 20px; margin-bottom: 30px; border-radius: var(--border-radius-items); word-break: break-all; background: #FFF; box-sizing: border-box;}

div.notice_ {
  width: 100%;
  padding: 20px;
  margin-bottom: 30px;
	border: var(--border-solid-alert);
  border-radius: var(--border-radius-items);
	word-break: break-all;
	color: var(--color-alert);
  background: #FFF;
  box-sizing: border-box;
}
div.notice_ p + p { margin-top: 10px;}
div.notice_ p.centertext_ { text-align: center;}
div.notice_ p.centertext_ a { text-decoration: underline;}
table.notice_ { max-width: 680px; padding: 8px 8px 4px 8px; margin: 4px auto; border: var(--border-solid-alert); text-align: left; background-color: #FFF;}

.top_comment_ { margin-bottom: 10px;}
div.supplier_event_ .top_comment_ { margin-top: 10px;}

/* ----------------------------------
 Icon
---------------------------------- */
.block-icon { display: flex; flex-wrap: wrap; gap: 4px;}
.block-icon .text-icon {
  height: 20px;
  padding: 0 6px;
	margin: 0;
  border: var(--color-gray) 1px solid;
  border-radius: 3px;
  font-size: 11px;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.0;
  color: var(--color-base);
  background: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.block-icon .image-icon { max-height: 20px; margin: 0; display: flex; justify-content: center; align-items: center;}
.block-icon .image-icon img { width: auto; height: 20px; margin: 0 !important; vertical-align: top;}

.block-icon .text-icon.icon-name-auto-onsale { border-color: var(--color-sale); background: var(--color-sale); color: #FFF;}
.block-icon .text-icon.icon-name-auto-reservation { border-color: var(--color-hover); background: var(--color-hover); color: #FFF;}
.block-icon .text-icon.icon-name-auto-new { border-color: var(--color-hover); background: var(--color-hover); color: #FFF;}
.block-icon .text-icon.icon-name-NEW { border-color: var(--color-hover); background: var(--color-hover); color: #FFF;}

/* ----------------------------------
 PRICE
---------------------------------- */
span.price_pop_ { font-size: 10px; color: var(--color-sale); display: block;}
span.price_ { font-size: 15px; font-weight: 700; overflow-wrap: break-word;}
span.tax_class_name_ { padding: 2px; margin: 0 8px; font-size: 11px;}

/* ---------------------------------------
 PanKuzu
---------------------------------------- */
.container_ > .navitopicpath_ { margin: 0 0 40px;}
.navitopicpath_ { width: 1200px; padding: 15px 0; margin: 0 auto 40px !important; font-size: 0; display: flex; align-items: center; position: relative;}
.navitopicpath_::before { content: ''; width: 150vw; height: 100%; display: block; background: rgba(255,255,255,0.3); position: absolute; left: -50vw; top: 0;}
.navitopicpath_:has(ul) { flex-direction: column;}
.navitopicpath_ a {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-weight: 700;
  text-decoration: underline;
  line-height: var(--line-height-low);
  color: var(--color-link);
  display: inline-block;
	position: relative;
	z-index: 2;
}
.navitopicpath_ > a::after { content: '/'; margin: 0 10px; font-size: 12px; color: #A8B2BB; display: inline-block;}
.navitopicpath_ > a:last-child { text-decoration: none; color: var(--color-base);}
.navitopicpath_ > a:last-child::after { display: none;}
.navitopicpath_ li > span { padding: 0 5px; font-size: 12px; font-weight: 700; line-height: var(--line-height-low); display: inline-block;}
.navitopicpath_ ul { width: 1200px; margin: 0 auto; position: relative; z-index: 2;}
.navitopicpath_ ul + ul { margin-top: 10px;}
.navitopicpath_ li { font-size: 0;}
.navitopicpath_ li.topicpath_home_ a { padding: 0 5px 0 0; background: none;}
.navitopicpath_ li::after { content: '/'; margin: 0 10px; font-size: 12px; color: #A8B2BB; display: inline-block;}
.navitopicpath_ li:last-child::after { display: none;}
.navitopicpath_ li:last-child a { text-decoration: none; color: var(--color-base);}

/* ----------------------------------
 PAGER
---------------------------------- */
div.navipage_ { margin: 20px 0; font-size: 0; text-align: center; display: block;}
div.navipage_.top_ { margin: 0 0 40px 0; text-align: center; display: block;}
div.navipage_ .navipage_sum_ { margin: 10px 0; font-size: 14px; text-align: center; display: block;}
div.navipage_ .navipage_sum_ span,
div.navipage_ .navipage_sum_ strong { margin: 0 3px 0 0; font-size: 18px; font-weight: 700;}
div.navipage_ .navipage_frame_ { display: flex; align-items: center; justify-content: space-between; gap: 10px;}
div.navipage_ .navipage_frame_ .navipage_reverse_ { min-width: 82px; padding: 0; margin: 0; display: flex; align-items: center; gap: 10px;}
div.navipage_ .navipage_frame_ .navipage_pages_   { padding: 0; margin: 0 auto; display: flex; align-items: center; gap: 20px;}
div.navipage_ .navipage_frame_ .navipage_forward_ { min-width: 82px; padding: 0; margin: 0; display: flex; align-items: center; gap: 10px;}
div.navipage_ .navipage_frame_ .navipage_pages_ li { width: 42px; height: 42px; display: flex; justify-content: center; align-items: center; background: none !important;}
div.navipage_ .navipage_frame_ .navipage_pages_ li.dots { font-size: 16px; font-weight: 700; text-align: center; color: var(--color-base);}
div.navipage_ .navipage_frame_ .navipage_pages_ li a { 
	width: 100%;
	height: 100%;
	border: #FFF 2px solid;
	border-radius: 50px;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	color: var(--color-link);
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFF;
	transition: var(--transition);
}
div.navipage_ .navipage_frame_ .navipage_pages_ li a:hover { border: var(--color-link) 2px solid; opacity: 1.0;}
div.navipage_ .navipage_frame_ .navipage_pages_ li.navipage_now_ span { 
	width: 100%;
	height: 100%;
	border-radius: 50px;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--color-link);
}
div.navipage_.bottom_ { margin: 40px 0 60px; text-align: center; display: block;}
div.navipage_.bottom_ span.navipage_sum_ { display: none;}

div.navipage_ .navipage_reverse_ span.navipage_first_,
div.navipage_ .navipage_reverse_ span.navipage_prev_,
div.navipage_ .navipage_forward_ span.navipage_next_,
div.navipage_ .navipage_forward_ span.navipage_last_ { width: 36px; height: 48px; background: none;}
div.navipage_ .navipage_reverse_ .navipage_first_ a,
div.navipage_ .navipage_reverse_ .navipage_prev_ a,
div.navipage_ .navipage_forward_ .navipage_next_ a,
div.navipage_ .navipage_forward_ .navipage_last_ a { 
	width: 100%;
	height: 100%;
	border-radius: var(--border-radius-items);
	display: block;
	background-color: #FFF;
	background-repeat: no-repeat;
	-webkit-background-size: auto 12px;
	background-size: auto 12px;
	background-position: center;
	box-shadow: var(--box-shadow-blue-half);
}
div.navipage_ .navipage_reverse_ .navipage_first_ a { background-image: url("../../img/usr/common/ico_nav_first.png");}
div.navipage_ .navipage_reverse_ .navipage_prev_ a  { background-image: url("../../img/usr/common/ico_nav_prev.png");}
div.navipage_ .navipage_forward_ .navipage_next_ a  { background-image: url("../../img/usr/common/ico_nav_next.png");}
div.navipage_ .navipage_forward_ .navipage_last_ a  { background-image: url("../../img/usr/common/ico_nav_last.png");}
div.navipage_ .navipage_reverse_ .navipage_first_ a::before,
div.navipage_ .navipage_reverse_ .navipage_prev_ a::before,
div.navipage_ .navipage_forward_ .navipage_next_ a::before,
div.navipage_ .navipage_forward_ .navipage_last_ a::before,
div.navipage_ .navipage_reverse_ .navipage_first_ a::after,
div.navipage_ .navipage_forward_ .navipage_last_ a::after { display: none !important;}

/* ----------------------------------
 SORT & STYLE
---------------------------------- */
dl.navistyle_ { display: none;}
dl.navisort_  { display: none;}
#navistyle_frame {
  padding: 20px;
  margin: 0 0 40px;
  border-radius: var(--border-radius-items);
  background: var(--bg-color-base);
  display: flex;
  justify-content: space-between;
  align-items: center;
	column-gap: 46px;
}
#navistyle_frame dl[class^="navi"] { padding: 0; margin: 0; border: none; display: flex; column-gap: 15px; align-items: center;}
#navistyle_frame dl[class^="navi"] dt { width: 70px; min-width: 70px; font-size: 14px; font-weight: 500;}
#navistyle_frame dl[class^="navi"] dd {
	width: calc(100% - 70px);
	height: 38px;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: var(--border-radius);
  display: flex;
  align-items: center;
	flex-direction: row;
	gap: 0;
  background: #FFF;
	overflow: hidden;
}
#navistyle_frame dl.navistyle_ { max-width: calc(50% - 23px);}
#navistyle_frame dl.navistyle_ dd *[class^="navistyle_"]::after { display: none !important;}
#navistyle_frame dl.navistyle_ dd *[class^="navistyle_"] {
  width: calc(100% / 3);
  height: 38px;
  padding: 0;
  margin: 0;
  border: none;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
	transition: var(--transition);
}
#navistyle_frame dl.navistyle_ dd *[class^="navistyle_"] + a[class^="navistyle_"] { border-left: var(--bg-color-base) 1px solid;}
#navistyle_frame dl.navistyle_ dd span.navistyle_now_ { color: var(--color-link); background: var(--bg-color-blue);}
#navistyle_frame dl.navistyle_ dd a.navistyle_item_:hover { color: var(--color-link); opacity: 1.0;}

#navistyle_frame dl.navisort_ { max-width: calc(50% - 23px);}
#navistyle_frame dl.navisort_ dd *[class^="navisort_"] + a[class^="navisort_"] { border-left: var(--bg-color-base) 1px solid;}
#navistyle_frame dl.navisort_ dd *[class^="navisort_"]::after { display: none !important;}
#navistyle_frame dl.navisort_ dd *[class^="navisort_"] {
  width: calc(100% / 3);
  height: 38px;
  padding: 0;
  margin: 0;
  border: none;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
	transition: var(--transition);
}
#navistyle_frame dl.navisort_ dd span.navisort_now_ { color: var(--color-link); background: var(--bg-color-blue);}
#navistyle_frame dl.navisort_ dd a.navisort_item_:hover { color: var(--color-link); opacity: 1.0;}
#navistyle_frame dl.navisort_ dd a.navisort_item_[href*="&sort=g&"],
#navistyle_frame dl.navisort_ dd a.navisort_item_[href*="_sg/"] { color: var(--color-link); background: var(--bg-color-blue);}
#navistyle_frame dl.navisort_ dd:has(span.navisort_now_) a.navisort_item_[href*="&sort=g&"],
#navistyle_frame dl.navisort_ dd:has(span.navisort_now_) a.navisort_item_[href*="_sg/"] { color: var(--color-base); background: #FFF;}

/* ----------------------------------
 FORM
---------------------------------- */
table { border-collapse: collapse !important;}
table th { border-collapse: collapse !important; font-size: 14px; font-weight: 700;}
table td { border-collapse: collapse !important; font-size: 14px; font-weight: 400; word-break: break-all;}

.formlist_ { width: 100%; margin: 0 auto;}
.formlist_ th { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 700; color: var(--color-base); background: var(--bg-color-base);}
.formlist_ td { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 400; color: var(--color-base); background: #FFF;}
.formlist_ td.updatebtn_ a { text-decoration: none;}
.formlist_ td.updatebtn_ a .small_ { font-size: 11px;}

.formdetail_ { width: 100%; margin: 0 auto; border: var(--border-solid-gray);}
.formdetail_ th { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 700; color: var(--color-base); background: var(--bg-color-base);}
.formdetail_ td { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 400; color: var(--color-base); background: #FFF;}

.formdetailcard_ { border-collapse: collapse; margin: 0 auto;}
.formdetailcard_ th { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 700; color: var(--color-base); background: var(--bg-color-base);}
.formdetailcard_ td { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 400; color: var(--color-base); background: #FFF;}

.formsublist_ th { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 700; color: var(--color-base); background: var(--bg-color-base);}
.formsublist_ td { padding: 10px; border: var(--border-solid-gray); font-size: 14px; font-weight: 400; color: var(--color-base); background: #FFF;}

table.formlist_.precart_list_ { border: var(--border-solid-gray);}
td.precart_rgdt_ { border-bottom: var(--border-solid-gray) !important;}
td.precart_detail_ { border-bottom: var(--border-solid-gray);}
td.precart_detail_ > table > tbody > tr > td.precart_detail_ { border: none !important;}

img[src*="sys/check.gif"] { height: 20px;}
.must_ { height: 20px; padding: 0; margin: 2px 0 0 10px; font-size: 0; font-weight: 700; line-height: 1.0; float: right; display: inline-block;}
.must_icon_ { padding: 5px 8px; margin: 0 10px; font-size: 12px; font-weight: 700; line-height: 1.0; color: #FFF; background: #E5258C; display: inline-block;}

/* js フォームパーツカスタマイズ */
.input-label-wrapper .input-label-unit { display: block;}
.input-label-wrapper .input-label-unit + .input-label-unit { margin-top: 10px;}

/* ----------------------------------
 BUTTON
---------------------------------- */
.btn-small { width: 60px; height: 30px; margin: 4px 8px 4px 0; border-radius: 3px; font-size: 12px; font-weight: 500; line-height: 1.0; box-shadow: none;}
.btn-small:hover    { border: var(--btn-del-border-hover); color: var(--btn-del-color-hover);}
.btn-small:active   { top: 0;}
.btn-small:disabled { color: #cfcfcf; opacity: 0.8;}

.btn-long    { height: 30px; padding: 5px; margin: 4px 8px 4px 0; border-radius: 3px; font-size: 12px; font-weight: 500; line-height: 1.0; box-shadow: none;}
.btn-slender { width: 145px; height: 30px; margin: 4px 8px 4px 0; border-radius: 3px; font-size: 12px; font-weight: 500; line-height: 1.0; box-shadow: none;}
.btn-oblong  { width: 180px; height: 30px; margin: 4px 8px 4px 0; border-radius: 3px; font-size: 14px; font-weight: 500; line-height: 1.0; box-shadow: none;}
.btn-wide    { width: 180px; height: 45px; margin: 4px 8px 4px 0; border-radius: 3px; font-size: 14px; font-weight: 500; line-height: 1.0; box-shadow: none;}
.btn-medium  { width:  85px; height: 30px; margin: 5px 8px 5px 0; border-radius: 3px; font-size: 14px; font-weight: 500; line-height: 1.0; box-shadow: none;}

.btn-update  { padding: 5px 10px 5px 30px; border: var(--btn-del-border-hover); border-radius: 3px; color: var(--btn-del-color-hover);}
.btn-update::before {
  content: '';
  width: 16px;
  height: 16px;
  background-image: url(../../img/usr/icon_update.png);
  background-size: 16px;
  position: absolute;
  left: 10px;
  top: calc(50% - 8px);
}
.btn-update-progress { padding: 5px 10px 5px 30px; border: var(--btn-del-border-hover); border-radius: 3px; color: var(--btn-del-color-hover);}

.submit_:has(.btn-large) {
	margin: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.submit_ .btn-large { 
	border-radius: 54px;
}
.btn-large {
	width: 275px;
	height: 54px;
	padding: 0;
	margin: 0 15px;
	border-radius: 54px;
	font-size: 16px;
	font-weight: 700;
	overflow: visible;
	cursor: pointer;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: none !important;
	position: relative;
	transition: 0.3s;
}
.btn-large:active { top: 0;}
.btn-large:disabled { opacity: 0.5 !important;}

.btn-primary   { border: var(--color-link) 2px solid; color: #FFF; background-color: var(--color-link);}
.btn-primary:hover { background-color: #FFF; color: var(--color-link); opacity: 1.0 !important;}
.btn-secondary { border: var(--bg-color-base) 2px solid; color: var(--color-base); background-color: var(--bg-color-base);}
.btn-secondary:hover { background-color: #FFF; opacity: 1.0 !important;}
.btn-secondary[name*="delete"] { border: var(--color-gray) 2px solid; color: #FFF; background-color: var(--color-gray);}
.btn-secondary[name*="delete"]:hover { border: var(--color-base) 2px solid; background-color: var(--color-base); opacity: 1.0 !important;}
.btn-default   { border: var(--color-link) 2px solid; color: #FFF; background-color: var(--color-link);}
.btn-default:hover { color: var(--color-link); background-color: #FFF; opacity: 1.0 !important;}
.btn-tertiary  { border: var(--border-solid-blue); color: #3763ba; background-color: #fff;}
.btn-neutral   { border: #767676 1px solid; color: #fff; background: #767676;}
.button_mini_  { height: 25px; padding: 3px; border: #333 1px solid; border-radius: 3px; background-color: #fff;}

/* カートボタン */
div.add-cart-btn a.btn_cart_ {
  width: 100%;
  height: 50px;
	padding: 2px 5px 0 30px;
  border: none;
	border-radius: 50px;
  font-size: 15px;
	font-weight: 700;
  text-align: center;
  text-decoration: none;
	line-height: 1.0;
  color: #fff;
  display: flex;
	justify-content: center;
	align-items: center;
  background: var(--btn-cart-bg);
	transition: var(--transition);
  position: relative;
}
div.add-cart-btn a.btn_cart_:hover { background: var(--btn-cart-bg-hover); opacity: 1.0;}
div.add-cart-btn a.btn_cart_::before {
	content: '';
	width: 22px;
	height: 22px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	position: absolute;
	left: 20px;
	top: calc(50% - 12px);
}

.btn_cart_.cart_s_button_ {
  width: 135px;
  height: 20px;
  padding: 10px 4px 10px 15px;
  border: 0;
  border-radius: 3px;
  color: #fff;
  background-color: #3763ba;
  font-size: 13px;
  position: relative;
  text-decoration: none;
  display: inline-block;
  text-align: center;
}
.btn_cart_.cart_s_button_::before {
  content: '';
  width: 17px;
  height: 17px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
  position: absolute;
  left: 12px;
  top: calc(50% - 10px);
}
.add-cart-icon { position: relative;}
.add-cart-icon::before {
  content: '';
  width: 16px;
  height: 16px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
  position: absolute;
  top: calc(50% - 8px);
  left: 12px;
  z-index: 2;
  transform: translateX(50%);
}
.cartbox_ .btn_cart_,
.cartbox2_ .btn_cart_ {
  width: 200px;
  padding: 12px 10px 12px 25px;
  border-radius: 3px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  line-height: 1.5;
  color: #fff;
  display: inline-block;
  background: var(--btn-cart-bg);
  position: relative;
}
.cartbox_ .btn_cart_::before,
.cartbox2_ .btn_cart_::before {
  content: '';
  width: 18px;
  height: 1.5em;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
  position: absolute;
  left: 30px;
}
.cartbox_ .btn_cart_:hover,
.cartbox2_ .btn_cart_:hover { background: var(--btn-cart-bg-hover); opacity: 1.0;}

.submit_:has(> .btn_cart_.cart_button_) { position: relative;}
.submit_:has(> .btn_cart_.cart_button_)::before {
  content: '';
  width: 16px;
  height: 16px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
  position: absolute;
  top: calc(50% - 8px);
  transform: translateX(50%);
  z-index: 2;
}

.btn_cart_.cart_button_,
.btn_cart_.cart-small-btn,
.btn_cart_.cart_button_slender_ {
  padding: 5px 10px 5px 30px;
  border: none;
  border-radius: 3px;
  background: var(--btn-cart-bg);
  font-size: 13px;
	font-weight: 700;
  text-decoration: none;
  color: #FFF;
  position: relative;
}
.btn_cart_.cart_button_ { width: 160px; height: 40px;}
.btn_cart_.cart-small-btn { width: 30px; height: 20px;}

.btn_cart_.cart_button_:hover,
.btn_cart_.cart-small-btn:hover,
.btn_cart_.cart_button_slender_:hover { background: var(--btn-cart-bg-hover); opacity: 1.0;}

.btn_cart_.cart_button_::before,
.btn_cart_.cart-small-btn::before,
.btn_cart_.cart_button_slender_::before {
  content: '';
  width: 16px;
  height: 16px;
  top: calc(50% - 8px);
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
  position: absolute;
  left: 10px;
}

/* パーツボタン */
.move_button_,
.move_button_bk_,
.move_button_orange_,
.move_button_mini_ {
  padding: 10px 16px !important;
  margin: 4px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none !important;
	line-height: 1.0;
  display: inline-block;
	box-shadow: none !important;
  position: relative;
  overflow: visible;
  cursor: pointer;
	transition: var(--transition);
}

.move_button_       { border: var(--border-solid-blue); color: var(--color-link); background-color: #FFF;}
.move_button_:hover { border: var(--border-solid-sky); color: var(--color-hover); opacity: 1.0 !important;}

.move_button_bk_ { border: var(--bg-color-base) 1px solid; color: var(--color-base); background-color: var(--bg-color-base);}
.move_button_bk_:disabled,
input.move_button_bk_:disabled { color: var(--color-gray);}

.move_button_orange_       { border: var(--border-solid-blue); color: #FFF; background-color: var(--color-link);}
.move_button_orange_:hover { border: var(--border-solid-sky); background-color: var(--color-hover); opacity: 1.0 !important;}

.move_button_mini_       { border: var(--btn-del-border); color: var(--btn-del-color); background-color: var(--btn-del-bg);}
.move_button_mini_:hover { opacity: 1.0 !important;}
a.move_button_mini_ { color: var(--btn-del-color);}

.order_ .move_button_.edi_add_cart_all_ {
  width: 164px;
  height: 36px;
  padding: 5px 10px 5px 30px;
  border-radius: 3px;
  font-size: 13px;
  color: #fff;
  background: none;
  position: relative;
}

/* ----------------------------------
 TOPICS - TOP
---------------------------------- */
div.topiclist_ { padding: 0 20px 20px; margin: 0 0 40px 0; border-radius: var(--border-radius); background: #FFF;}
div.topiclist_ .topiclist_head_ { padding: 0; margin: 0 0 30px 0; box-sizing: border-box;}
div.topiclist_ .topiclist_head_ h2 { padding: 0; margin: 0; font-size: 28px; font-weight: 700; text-align: center; color: var(--color-link); box-sizing: border-box;}
div.topiclist_ h2.topiclist-headline {
  padding: 15px 20px;
  margin: 0 -20px 20px;
	border-radius: var(--border-radius) var(--border-radius) 0 0;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  line-height: var(--line-height-low);
  color: #FFF;
	background: var(--bg-color-dark);
}
div.topiclist_ .topiclist_body_ {
	width: 100%;
	max-width: initial !important;
	padding: 0 !important;
	margin: 0 auto !important;
	border: none !important;
	border-radius: 0 !important;
	background: transparent !important;
}
div.topiclist_ ul.topicline_ { width: 100%; padding: 0; margin: 0 auto; border: none; background: #FFF;}
div.topiclist_ ul.topicline_ li { padding: 15px 0 !important; margin: 0; border: none; border-bottom: var(--border-solid-base) !important;}
div.topiclist_ ul.topicline_ li > a,
div.topiclist_ ul.topicline_ li > span.nolink { padding: 0; text-decoration: none; display: block;}
div.topiclist_ ul.topicline_ li.img_ { background: none;}
div.topiclist_ ul.topicline_ li dl { width: 100%; display: flex; align-items: flex-start !important;}
div.topiclist_ ul.topicline_ li dl dt { width: 200px !important; font-size: 14px !important; font-weight: 500 !important; column-gap: 10px !important;}
div.topiclist_ ul.topicline_ li dl dt a { font-size: 14px !important; font-weight: 500 !important; text-decoration: none !important; color: var(--color-base) !important;}
div.topiclist_ ul.topicline_ li dl dt .date { width: 120px; margin: 0; font-size: 14px; box-sizing: border-box;}
div.topiclist_ ul.topicline_ li dl dt .block-icon { width: 70px;}
div.topiclist_ ul.topicline_ li dl dd { width: calc(100% - 200px) !important; font-size: 14px !important; font-weight: 500 !important;}
div.topiclist_ ul.topicline_ li dl dd a { font-size: 14px !important; font-weight: 500 !important; text-decoration: underline !important; color: var(--color-link) !important;}
div.topiclist_ div.topicline_detaillist_ { padding: 0; margin: 20px auto 0; background: transparent;}
div.topiclist_ div.topicline_detaillist_ a {
	width: 275px !important;
	height: 54px !important;
	margin: 0 auto !important;
	border: var(--color-link) 2px solid !important;
	border-radius: 54px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	text-align: center !important;
	text-decoration: none !important;
	color: #FFF !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	background: var(--color-link) !important;
	transition: var(--transition) !important;
	opacity: 1.0 !important;
}
div.topiclist_ div.topicline_detaillist_ a:hover { color: var(--color-link) !important; background: #FFF !important;}
div.topiclist_ div.topicline_detaillist_ a::before { display: none !important;}

/* ----------------------------------
 TOPICS - LIST
---------------------------------- */
div.topicdetaillist_ { padding: 20px; margin: 0 0 40px 0; border-radius: var(--border-radius); background: #FFF;}
div.topicdetaillist_ .topicdetaillist_body_ {
	width: 100%;
	max-width: initial !important;
	padding: 0 !important;
	margin: 0 auto !important;
	border: none !important;
	border-radius: 0 !important;
	background: transparent !important;
}
div.topicdetaillist_ ul.topicdetailline_ { width: 100%; padding: 0; margin: 0 auto; border: none; border-top: var(--border-solid-base) !important; background: #FFF;}
div.topicdetaillist_ ul.topicdetailline_ li { padding: 15px 0 !important; margin: 0; border: none; border-bottom: var(--border-solid-base) !important;}
div.topicdetaillist_ ul.topicdetailline_ li > a,
div.topicdetaillist_ ul.topicdetailline_ li > span.nolink { padding: 0; text-decoration: none; display: block;}
div.topicdetaillist_ ul.topicdetailline_ li.img_ { background: none;}
div.topicdetaillist_ ul.topicdetailline_ li dl { width: 100%; display: flex; align-items: flex-start !important;}
div.topicdetaillist_ ul.topicdetailline_ li dl dt { width: 200px !important; font-size: 14px !important; font-weight: 500 !important; column-gap: 10px !important;}
div.topicdetaillist_ ul.topicdetailline_ li dl dt a { font-size: 14px !important; font-weight: 500 !important; text-decoration: none !important; color: var(--color-base) !important;}
div.topicdetaillist_ ul.topicdetailline_ li dl dt .date { width: 120px; margin: 0; font-size: 14px; box-sizing: border-box;}
div.topicdetaillist_ ul.topicdetailline_ li dl dt .block-icon { width: 70px;}
div.topicdetaillist_ ul.topicdetailline_ li dl dd { width: calc(100% - 200px) !important; font-size: 14px !important; font-weight: 500 !important;}
div.topicdetaillist_ ul.topicdetailline_ li dl dd a {
  font-size: 14px !important;
  font-weight: 500 !important;
  text-decoration: underline !important;
  color: var(--color-link) !important;
}

/* ----------------------------------
 TOPICS DETAILS
---------------------------------- */
.page-topic div.topic_ h1.topic_head_ {
	width: 100% !important;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
  background: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
}
.page-topic div.topic_ div.topiclist_body_ { padding: 30px; margin: 0; border-radius: var(--border-radius); color: var(--color-base); background: #FFF; position: relative;}
.page-topic div.topic_ div.topiclist_body_ .block-icon:has(span) { margin: 0 0 10px;}
.page-topic div.topic_ div.topiclist_body_ .topic_title_ {
  padding: 0;
  margin: 0 0 20px;
  border: none;
  font-size: 22px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
}
.page-topic div.topic_ div.topiclist_body_ .article_ { font-size: 16px; line-height: var(--line-height-middle);}
